登录  免费注册
当前位置:首页 > 补丁具体信息

FusionPBX跨站脚本漏洞(CNVD-2019-38071)的补丁

2019-10-30| 补丁编号:CNPD-2019-187721| 贡献者:CNVD
所属漏洞编号 CNVD-2019-38071
补丁链接 https://github.com/fusionpbx/fusionpbx/commit/fc8e4e2d278ce6bffff21b04248d469a59eb8cd4
补丁描述 FusionPBX是一套可扩展、多线程的通信平台。该平台可作为呼叫中心服务器、传真服务器、voip服务器、语音邮件服务器、会议服务器和语音应用服务器等。 FusionPBX 4.5.7及之前版本中存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证,攻击者可利用该漏洞执行客户端代码。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)